import React, { Component } from 'react';

import PathSearch from './ShixunPathSearch.js';


class ShixunPath extends Component{
  constructor(props) {
      super(props)
  }
  render(){
    return(
      <div>
         <div className="newMain clearfix">
              <PathSearch></PathSearch>
          </div>
          
      </div>
    )
  }
}
export default ShixunPath;